@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(calc(100% - 50%));
  }

  to {
    opacity: 1;
    transform: translateY(100%);
  }
}

.dropdown {
  bottom: -4px;
  right: 4px;
  transform: translateY(100%);
  position: absolute;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  background: #fff;
  z-index: 999;
  border: 1px solid #D8D8D8;
  min-width: 150px;
  box-shadow: 0 6px 16px rgba(#000000, 0.4);
  animation: fadeIn 0.4s ease 1 forwards;

  padding-top: 8px;
  padding-bottom: 8px;


  &__item {
    font-size: 16px;
    padding: 16px 24px;
    &:hover {
      background: rgba(#000000, 0.05);
    }
  }
}